/** FIXES IE7+ */
#header #searchThis{padding:0 5px 0;}

.field input[type="radio"]{margin:0 3px;}
.field224{width:219px;}

#teaserSlider .sliderList{-moz-border-radius:4px;behavior:url(border-radius.htc);width:289px;background-color:#f7f7f7;}
.slider .linkList{border:1px solid #e8e8e8;}

*+html #naviChronic {display:inline;}

*+html .tx-stillcontactform-pi1 .formFields {clear:none;}

#footer #footerMenu {width:700px;}
.locale_ru_RU #footer #footerMenu {width:auto;}